@charset "UTF-8";
/* ------------------------------------------------------------------------------------------------------ */
/* 
/* 
/* 
/* Project: "Catholic University of America"*/
/* 
/* Use this file to build custom styles that are not part of the base system.
/* 
/* ------------------------------------------------------------------------------------------------------ */
/* Course Description row */
.morecontent span {
    display: none;
}
.morelink {
    display: block;
}
/* Course Schedule row */
.coursedescription {
    display: inline;
}

/* Tucson logo sizing */
.header-main-left .main-logo.tucson {
    max-width: 312px;
}
@media (min-width: 1200px) {
  .header-main-left .main-logo.tucson {
    max-width: 368px;
  }
}
.mobile-header .mobile-logo.tucson {
    max-width: 144px;
}

.indent-block {
    margin-left: 7%;
}

/* Alexandria logo sizing */
.header-main-left .main-logo.alexandria {
    max-width: 364px;
}
@media (min-width: 1200px) {
  .header-main-left .main-logo.alexandria {
    max-width: 428px;
  }
}
.mobile-header .mobile-logo.alexandria {
    max-width: 168px;
}

@font-face {
	font-family: 'Quentin'; font-style: normal; font-weight: normal;
	src: local('Quentin'), url('https://www.catholic.edu/assets/fonts/quentin.woff') format('woff');
}
.quentin-small {
	font-family: Quentin;
}
.quentin {
	font-family: Quentin;
	font-size: 1.2em;
}
.quentin-large {
	font-family: Quentin;
	font-size: 1.4em;
}
.quentin-xlarge {
	font-family: Quentin;
	font-size: 1.6em;
}